Paste the CSS source code you want to compress here
/* Webimedya
================================================== */
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
:focus{outline-width:0}
a{-webkit-transition:opacity .3s ease-out;-moz-transition:opacity .3s ease-out;-o-transition:opacity .3s ease-out;-ms-transition:opacity .3s ease-out;transition:opacity .3s ease-out}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto;float:none!important}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;text-align:center;padding:5px 3px 10px}
.wp-caption.alignright{margin:5px 0 20px 20px}
.wp-caption img{border:0 none;height:auto;max-width:98.5%;width:auto;margin:0;padding:0}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
.wrap.boxed,.wrap.boxed-margin{position:relative;background-color:#f4f4f4;width:100%;max-width:990px;-webkit-box-shadow:0 0 6px rgba(0,0,0,0.5);-moz-box-shadow:0 0 6px rgba(0,0,0,0.5);box-shadow:0 0 6px rgba(0,0,0,0.5);margin:0 auto}
.wrap.boxed-margin{margin:30px auto}
.wrap.wide{width:100%;position:relative}
.band.top_border{background:url(../images/main_bg.png) repeat-x 0 -78px #93b5f1;height:6px}
.band.no_border{height:1px;margin-top:-1px}
.band.main{background:#fff;height:90px;position:absolute;width:100%}
.band.main.sticky{z-index:4}
.band.main.sticky.fixed{position:fixed;-webkit-box-shadow:0 0 6px rgba(0,0,0,0.4);-moz-box-shadow:0 0 6px rgba(0,0,0,0.4);box-shadow:0 0 6px rgba(0,0,0,0.4)}
.wrap.boxed .band.main.sticky.fixed,.wrap.boxed-margin .band.main.sticky.fixed{width:990px;-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.4);-moz-box-shadow:0 2px 3px rgba(0,0,0,0.4);box-shadow:0 2px 3px rgba(0,0,0,0.4)}
.band.title{background:url(../images/main_bg.png) repeat-x 0 -78px rgba(18, 94, 255, 0.51);;;padding-bottom:1px;margin-top:90px}
.band.content{background:url(../images/content_top.png) repeat-x top center #fff;border-top:1px solid rgba(255,255,255,0.3);margin-top:-1px;padding:20px 0 0px}
.band.twitter{background:url(../images/content_top.png) repeat-x top center #FFF;height:55px}
h1.logo{float:left;margin-bottom:0}
h1.logo a{display:block;height:100%}
h1.logo a img{vertical-align:middle}
.band.main.sticky.fixed h1.logo a img{max-height:100%;max-width:100%}
.navbar{margin-top:22px;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out}
.band.main.fixed.sticky .navbar{margin-top:6px}
nav.main{position:relative;z-index:9999;float:right}
nav.main ul#menu-main-menu li:last-child a{padding-right:0}
.respo_menu:before{content:"";font-family:fontello;font-size:24px}
.respo_menu{position:relative;width:28px;height:20px;display:none;cursor:pointer;float:right;margin:24px 0 0}
.respo_menu select{position:absolute;top:0;right:0;opacity:0;background:none;cursor:pointer;width:30px}
.sf-menu{line-height:1.0}
.sf-menu ul{position:absolute;top:-999em;width:170px;-webkit-box-shadow:1px 2px 5px rgba(0,0,0,0.5);-moz-box-shadow:1px 2px 5px rgba(0,0,0,0.5);box-shadow:1px 2px 5px rgba(0,0,0,0.5);background:#F3F3F3;border-radius:5px;padding:0}
.sf-menu ul li{width:100%;border-bottom:1px solid #CCC;border-top:1px solid #FFF}
.sf-menu ul li:first-child{background:#F3F3F3;border-radius:5px 5px 0 0}
.sf-menu ul li:hover,.sf-menu ul li.current-menu-item{background:#fff}
.sf-menu ul li:first-child:hover,.sf-menu ul li.current-menu-item:first-child{background:#FFF;border-radius:5px 5px 0 0}
.sf-menu ul li:last-child:hover,.sf-menu ul li.current-menu-item:last-child{background:#FFF;border-radius:0 0 5px 5px}
.sf-menu li:hover{visibility:inherit}
.sf-menu a,.sf-menu a:visited{display:block;position:relative;text-decoration:none;color:#666;font-size:14px}
.sf-menu li > a{padding:9px}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:10px;top:38px;z-index:99}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:171px;top:0}
ul.sf-menu li li li ul{margin-left:1px}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:170px;top:0}
.sf-menu li a{min-width:1px;padding:10px 13px}
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url(../images/arrows.png) no-repeat -10px -100px}
a > .sf-sub-indicator{right:11px;top:16px;display:none;background-position:0 -100px}
a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;right:10px}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0}
.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0}
.top_search{margin-top:9px;float:right;margin-left:20px}
.search_text{float:right;background:url(../images/main_bg.png) repeat-x scroll 0 -83px transparent;width:25px;height:25px;border-radius:5px;border:none;font-size:14px;margin-right:3px;color:rgba(255,255,255,.45);font-family:fontello;cursor:pointer;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3) inset;-moz-box-shadow:0 0 5px rgba(0,0,0,0.3) inset;box-shadow:0 0 5px rgba(0,0,0,0.3) inset;-webkit-transition:all .4s ease-out;-moz-transition:all .4s ease-out;-o-transition:all .4s ease-out;-ms-transition:all .4s ease-out;transition:all .4s ease-out;padding:0 6px}
.search_text:focus{color:#FFF;width:110px;font-family:"Open Sans", sans-serif;font-size:12px;cursor:text}
.search_button_wrap{float:right;line-height:0}
.search_button{background:url(../images/main_bg.png) repeat-x scroll 0 -83px transparent;width:27px;height:25px;border:none;border-radius:5px;font-family:fontello;font-size:18px;color:rgba(255,255,255,.45);padding:1px 0 3px}
.search_button:hover{cursor:pointer;color:#fff}
.sub_header{height:34px}
.sub_header .slogan,.sub_header .right_sub_text{color:rgba(255,255,255,0.7);float:left;font-size:13px;line-height:32px;overflow:hidden;white-space:nowrap;width:50%;text-shadow:1px 1px 1px rgba(0,0,0,0.4)}
.sub_header .slogan a,.sub_header .right_sub_text a,.sub_header .slogan a:hover,.sub_header .right_sub_text a:hover{color:#fff}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}
.flexslider{position:relative;z-index:9;margin:20px 0 0;padding:0}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden}
.flexslider .slides img{width:100%;display:block}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
* html .slides{height:1%}
ul.slides li{margin-bottom:0;position:relative}
.flex-viewport,ul.slides{background:#000;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);-moz-box-shadow:0 0 5px rgba(0,0,0,0.5);box-shadow:0 0 5px rgba(0,0,0,0.5)}
ol.flex-control-nav{text-align:center;margin:0 0 3px}
ol.flex-control-nav li{display:inline-block}
ol.flex-control-nav li a{display:block;width:10px;height:10px;cursor:pointer;background:transparent;border-radius:50% 50% 50% 50%;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5) inset;-moz-box-shadow:0 0 3px rgba(0,0,0,0.5) inset;box-shadow:0 0 3px rgba(0,0,0,0.5) inset;font:0/0 a;text-shadow:none;color:transparent;margin:0 3px}
ol.flex-control-nav li a:hover,ol.flex-control-nav li a.flex-active{background:#c00}
ul.flex-direction-nav li{margin:0;padding:0}
ul.flex-direction-nav li a{width:25px;height:25px;position:absolute;display:block;top:39%;right:20px;font-family:fontello;background:#C00;color:#FFF;border-radius:4px;text-align:center;font-size:14px;line-height:24px;opacity:.5}
ul.flex-direction-nav li a.flex-next:before{content:""}
ul.flex-direction-nav li a.flex-prev:before{content:""}
ul.flex-direction-nav li a.flex-prev{left:20px;right:auto}
.flex_caption{background:rgba(0,0,0,0.6);opacity:0;color:#CCC;position:absolute;width:100%;text-shadow:1px 1px 1px rgba(0,0,0,.6);-webkit-transition:al 1s ease-out;-moz-transition:all 1s ease-out;-o-transition:all 1s ease-out;-ms-transition:all 1s ease-out;transition:all 1s ease-out;padding:20px 25px}
.full_caption{height:0;bottom:0}
.top_caption{top:0;bottom:auto}
.bottom_caption{bottom:0}
.center_caption{text-align:center;bottom:0;width:86%;margin:7.5%}
ul.slides li:hover .full_caption{height:100%;opacity:1}
.flex_caption h4{color:#FFF!important;font-size:18px;line-height:18px;border-bottom:1px solid rgba(255,255,255,0.2);padding-bottom:9px}
.flex_caption a,.flex_caption a:visited,.nivo-caption a,.nivo-caption a:visited{color:#DDD}
.slider_shadow{z-index:1}
.slider_shadow.shadow1{margin:-78px 0 0}
.slider_shadow.shadow2{margin:-56px 0 0}
.slider_shadow.shadow3{margin:-63px 0 0}
.slider_shadow.shadow4{margin:-66px 0 0}
.slider_shadow.shadow5,.slider_shadow.shadow6{margin:-304px 0 33px -20px}
.slider_shadow.shadow5 img,.slider_shadow.shadow6 img{max-width:none}
.roundabout{width:905px}
.roundabout ul{margin:135px 0 115px 40px}
.texts-wrap ul{list-style:disc outside none;margin:20px 0 10px 40px}
.texts-wrap ol{margin-left:40px}
.texts-wrap li{margin-bottom:5px}
.content a{color:#555}
h2.post,h2.featured{font-size:20px;color:#555;font-weight:700;line-height:40px;margin-bottom:0}
.content .icons,h2.featured{text-align:center;font-size:18px}
.content .justify{text-align:justify}
.box .button{margin:15px 0 10px}
.button a,.button a:visited,a.read-more-link,a.read-more-link:visited,ul.filter li a,ul.filter li a:visited,.widget .tabswrap .panel ul.wp-tag-cloud li a,.widget .tabswrap .panel ul.wp-tag-cloud li a:visited,.pagination a,.pagination a:visited,.tagcloud a,.tagcloud a:visited{background:url(../images/button_bg.png) repeat-x 0 0 #888;height:28px;line-height:24px;color:#e5e5e5;font-size:12px;text-align:center;text-decoration:none;font-weight:400;border-radius:3px;border-top:solid 1px #888;display:inline-block;padding:0 13px}
.button a:hover,.tagcloud a:hover,a.read-more-link:hover,ul.filter li a:hover{background-position:0 -38px;color:#FFF!important;text-shadow:1px 1px 2px rgba(0,0,0,.55)}
.button.right{text-align:right}
.button.left{text-align:left}
.button.small a{height:28px;line-height:24px}
.button.medium a{font-size:14px;height:32px;border-radius:4px;line-height:20px;padding:4px 15px}
.button.large a{font-size:16px;height:38px;border-radius:5px;line-height:23px;padding:6px 17px}
article .blog-more{position:absolute;right:0;bottom:25px}
.tweet{height:38px;overflow-y:hidden;position:relative;margin:18px 0 0 40px}
.tweet a:hover{color:#444}
.twitter_icon{float:left;margin:12px 0 0}
.tweet ul.tweet_list{position:absolute}
.tweet ul.tweet_list li{height:22px;overflow:hidden}
.tweet_time a{font-size:12px;color:#777;text-decoration:none;vertical-align:top}
#crumbs{color:#ccc;position:absolute;right:10px;text-shadow:1px 1px 1px rgba(0,0,0,0.5);top:27px}
#crumbs a{color:#fff;opacity:.6}
#crumbs .current{color:#E5E5E5}
h1.title,h2.title,h3.title,h4.title,h5.title,h6.title{border-bottom:solid 1px #CCC;color:#000;font-weight:700;text-align:left}
h1.title{font-size:32px;line-height:28px;margin-bottom:20px;border-width:3px;padding:0 0 7px}
h2.title{font-size:22px;line-height:24px;margin-bottom:10px;border-width:2px;padding:0 0 5px}
h3.title{font-size:16px;margin-bottom:15px;line-height:22px;padding:0 0 4px}
h4.title{font-size:15px;line-height:18px;margin-bottom:10px;padding:0 0 4px}
h5.title{font-size:13px;line-height:18px;margin-bottom:10px;padding:0 0 5px}
h6.title{font-size:12px;line-height:16px;margin-bottom:10px;padding:0 0 5px}
h1.title span,h2.title span,h3.title span,h4.title span,h5.title span,h6.title span{font-weight:400;font-size:80%;color:#888}
#clients-carousel,#portfolio-carousel,#portfolio-carousel2{border:1px solid #CCC;border-radius:5px;float:left;position:relative;width:100%;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.1);-moz-box-shadow:0 0 7px rgba(0,0,0,0.1);box-shadow:0 0 7px rgba(0,0,0,0.1);margin:0}
#clients-carousel h3,#portfolio-carousel h3,#portfolio-carousel2 h3{background:url(../images/bg_off.png) repeat #6c8dc7;border-radius:5px 5px 0 0;margin-bottom:13px;-webkit-box-shadow:0 -3px 4px rgba(0,0,0,0.05) inset;-moz-box-shadow:0 -3px 4px rgba(0,0,0,0.05) inset;box-shadow:0 -3px 4px rgba(0,0,0,0.05) inset;padding:10px 20px}
#portfolio-carousel ul.pc_carousel h3.title,#portfolio-carousel2 ul.pc_carousel h3.title{background:none;border:none;border-bottom:solid 1px #CCC;font-size:13px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:0 0 7px}
#portfolio-carousel ul.pc_carousel .portfolio-info,#portfolio-carousel2 ul.pc_carousel .portfolio-info{float:left;width:100%;padding:3px}
#portfolio-carousel .caroufredsel_wrapper,#portfolio-carousel ul.pc_carousel,#portfolio-carousel2 .caroufredsel_wrapper,#portfolio-carousel2 ul.pc_carousel{min-height:240px}
#clients-carousel .caroufredsel_wrapper,#clients-carousel ul.cc_carousel{min-height:85px}
#clients-carousel ul.cc_carousel,#portfolio-carousel ul.pc_carousel,#portfolio-carousel2 ul.pc_carousel{float:left;height:80px;line-height:75px;list-style:none;overflow:hidden;margin:0}
#clients-carousel ul.cc_carousel li{float:left;margin:0 8px}
#portfolio-carousel ul.pc_carousel li,#portfolio-carousel2 ul.pc_carousel li{float:left;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:0 10px}
#portfolio-carousel ul.pc_carousel li .portfolio-thumb,#portfolio-carousel2 ul.pc_carousel li .portfolio-thumb{width:100%;border:solid 1px #ccc;border-radius:8px;padding:5px}
#clients-carousel ul.cc_carousel li a{opacity:.5;position:relative;display:block}
.clients .nxt,.clients .prv,.portfolio-carousel .nxt,.portfolio-carousel .prv{color:#fff;cursor:pointer;font-family:fontello;position:absolute;text-shadow:none;top:12px;width:15px;height:20px;line-height:18px;font-size:14px;text-align:center}
.clients .nxt,.portfolio-carousel .nxt{right:21px}
.clients .nxt:hover,.portfolio-carousel .nxt:hover,.clients .prv:hover,.portfolio-carousel .prv:hover{color:#000}
.clients .prv,.portfolio-carousel .prv{right:38px}
.gsWrapper img,.gsWrapper canvas{max-width:100%}
.image_titlebar{position:relative;width:100%;height:auto;overflow:hidden;-webkit-box-shadow:0 0 5px rgba(0,0,0,.5);-moz-box-shadow:0 0 5px rgba(0,0,0,.5);box-shadow:0 0 5px rgba(0,0,0,.5);margin:23px 0 43px}
.page_title h2{color:#FFF!important;font-size:30px;font-weight:300;opacity:0.75;text-shadow:1px 1px 2px rgba(0,0,0,0.4);line-height:36px;margin:20px 70px 20px 0}
figure{border:solid 1px #ccc;float:left;width:100%;border-radius:5px;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.1);-moz-box-shadow:0 0 7px rgba(0,0,0,0.1);box-shadow:0 0 7px rgba(0,0,0,0.1);padding:5px}
figure:hover{border:solid 1px #aaa}
.content article h2.post{line-height:25px;margin-bottom:15px;margin-top:5px;text-align:left}
.content article figure a{float:left;width:100%;position:relative;overflow:hidden}
.content article p{margin-bottom:7px;font-size:13px}
.content article p.category{font-size:11px;margin:0}
.content article p.meta{font-size:12px;color:#777}
.content article p.meta span.sz-xs:before{color:#ccc;margin:0 3px 0 15px}
.content article hr{float:left;width:100%;margin:15px 0 20px}
.blog-sidebar ul{list-style-image:url(../images/arrow.png);margin:12px 0 12px 30px}
.blog-sidebar ul li{float:left;width:100%;margin:3px -1px 0 0}
.blog-sidebar ul li span.post-date{color:#AAA;float:left;font-size:10px;margin-bottom:7px;width:100%}
.tagcloud{clear:both;float:left;margin:0 0 15px;padding:10px}
.tagcloud a,.tagcloud a:visited{font-size:12px!important}
.tagcloud a,.pagination a,.tagcloud a:visited,.pagination a:visited,.tagcloud a:focus,.pagination a:focus{height:24px;line-height:21px;margin:5px 2px 2px;padding:0 9px}
.pagination{float:left;width:100%;text-align:center;margin-bottom:20px}
.pagination.pages span{font-weight:700;margin:auto 5px}
.pagination.pages a span{margin:auto 0}
.post-nav{float:left;border:1px solid #ccc;width:100%;border-radius:5px;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.1);-moz-box-shadow:0 0 7px rgba(0,0,0,0.1);box-shadow:0 0 7px rgba(0,0,0,0.1);margin:15px 0;padding:5px 5px 10px}
.post-nav .ibox:before{background:url(../images/bg_off2.png) repeat;display:inline-block;vertical-align:-3px;width:30px;height:30px;line-height:28px;border-radius:5px;-webkit-box-shadow:0 0 4px rgba(0,0,0,0.15) inset;-moz-box-shadow:0 0 4px rgba(0,0,0,0.15) inset;box-shadow:0 0 4px rgba(0,0,0,0.15) inset;margin:15px 15px 10px}
.post-nav .ibox:hover:before{background:url(../images/bg_off.png) repeat;-webkit-box-shadow:0 0 4px rgba(0,0,0,0.25) inset;-moz-box-shadow:0 0 4px rgba(0,0,0,0.25) inset;box-shadow:0 0 4px rgba(0,0,0,0.25) inset}
#related-posts{float:left;width:100%;margin:10px 0}
#related-posts ul{margin-left:15px}
#related-posts ul li{margin-bottom:2px}
#related-posts ul li a{font-size:13px;opacity:.6;font-weight:700;padding-left:13px;background:url(../images/arrow.png) left center no-repeat}
#related-posts ul li a span{font-size:12px;font-weight:400;margin-left:7px}
.sharebox{float:left;width:100%;position:relative;margin:20px 0 50px}
.social-icons{position:absolute;right:0;top:35px}
.social-icons ul li a{width:20px;height:20px;display:inline-block;background:url(../images/social.png) no-repeat;opacity:0.35;font:0/0 a;text-shadow:none;color:transparent;margin:0 4px}
.social-icons .social-reddit a{background-position:-260px 0}
.social-icons .social-digg a{background-position:-280px 0}
.social-icons .social-delicious a{background-position:-300px 0}
.comments{float:left;width:100%;margin-top:20px}
.comments h3{border-bottom:1px solid #DDD;color:#666;font-size:15px;padding-bottom:3px;float:left;width:100%}
.comments .navigation .nxt{float:right;margin:3px 0 15px}
.comments .navigation .prv{float:left;margin:3px 0 15px}
.comments ol{list-style:none;margin-left:0}
.comments ol li{margin-bottom:7px}
.comment-body{border:1px solid #DDD;position:relative;float:left;width:100%;border-radius:5px;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.1);-moz-box-shadow:0 0 7px rgba(0,0,0,0.1);box-shadow:0 0 7px rgba(0,0,0,0.1);margin:5px 0;padding:20px}
.comment-author{background:url(../images/bg_off2.png) repeat;float:left;width:100%;border-radius:5px;-webkit-box-shadow:0 0 4px rgba(0,0,0,0.15) inset;-moz-box-shadow:0 0 4px rgba(0,0,0,0.15) inset;box-shadow:0 0 4px rgba(0,0,0,0.15) inset;padding:10px}
.comment-author .fn{float:left;margin:5px 5px 0 12px}
.comment-author .says{color:#AAA;float:left;font-size:12px;margin:5px 0}
.comment-author img{float:left;border-radius:3px}
.comment-meta{font-size:11px;position:absolute;right:36px;top:36px}
.comment-meta a{color:#666}
.comment-body p{float:left;width:100%;padding:10px}
.comment-body .reply{font-size:11px;text-align:right}
.comment-body .reply a{border:1px solid #CCC;color:#999;border-radius:3px;padding:0 5px 1px}
.comment-body .reply a:hover{border:1px solid #999;color:#666}
.comments #respond{position:relative;float:left;width:100%;margin:20px 0}
#cancel-comment-reply-link{position:absolute;right:0;top:2px;font-size:13px}
#commentform p.onethird{margin-right:2%;width:32%}
#commentform p.form-allowed-tags{color:#999;font-size:11px;line-height:16px;display:none}
#commentform p input,#commentform p textarea{background:none repeat scroll 0 0 transparent;border:1px solid #CCC;color:#666;border-radius:5px;width:100%;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.1);-moz-box-shadow:0 0 7px rgba(0,0,0,0.1);box-shadow:0 0 7px rgba(0,0,0,0.1);padding:7px}
#commentform p input:focus,#commentform p textarea:focus,#commentform p input[type=submit]:hover{background:#FFF;border:1px solid #aaa;color:#333;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.15) inset;-moz-box-shadow:0 0 5px rgba(0,0,0,0.15) inset;box-shadow:0 0 5px rgba(0,0,0,0.15) inset}
#commentform p label{color:#777;float:left;line-height:32px;width:65px}
#commentform p span{color:#c00;margin-left:3px}
#commentform p input[type=submit]{cursor:pointer;width:auto;padding:7px 15px}
#commentform p textarea{margin:4px 0}
.author_info{border:1px solid #ccc;float:left;text-align:justify;width:100%;border-radius:5px;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.1);-moz-box-shadow:0 0 7px rgba(0,0,0,0.1);box-shadow:0 0 7px rgba(0,0,0,0.1);margin:15px 0;padding:12px 20px 16px}
.author_info h4{background:url(../images/bg_off2.png) repeat;border-radius:5px 5px 5px 5px;color:#666;font-size:14px;margin-top:8px;-webkit-box-shadow:0 0 4px rgba(0,0,0,0.15) inset;-moz-box-shadow:0 0 4px rgba(0,0,0,0.15) inset;box-shadow:0 0 4px rgba(0,0,0,0.15) inset;padding:5px 12px}
.author_info img{border:1px solid #CCC;float:left;margin-right:12px;margin-top:5px;border-radius:4px;padding:3px}
.author_info p{color:#666;margin-bottom:0}
#gallery-1{margin:auto}
#gallery-1 .gallery-item{float:left;margin-top:10px;text-align:center;width:25%}
#gallery-1 img{border:2px solid #cfcfcf}
.widget{float:left;width:100%;margin:0 0 20px}
.widget h3.title{padding-top:0;margin-bottom:0}
.widget_text h3.title{margin-bottom:15px}
.widget iframe{width:100%!important}
.widget_interio_facebook iframe{border:solid 1px #ccc;padding-bottom:10px}
.twitter_widget ul.tweet_list{float:left;list-style:none;margin:10px 5px 0}
.twitter_widget ul.tweet_list li{float:left;margin-bottom:15px}
.twitter_widget ul.tweet_list li a.tweet_avatar{float:left;margin-right:10px}
.twitter_widget ul.tweet_list li a.tweet_avatar img{border:1px solid #CCC;float:left;padding:2px}
.twitter_widget ul.tweet_list li span.tweet_time a{color:#999;display:block;font-size:10px;padding-right:10px;text-align:right}
#wp-calendar caption{text-align:center;margin:10px 0}
#wp-calendar thead{font-size:11px;color:#666}
#wp-calendar thead th{font-weight:700;border:1px solid #CCC;padding:5px 10px}
#wp-calendar tr{border-bottom:1px solid #CCC}
#wp-calendar tfoot tr:last-child{border-bottom:none}
#wp-calendar tbody td{text-align:center;padding:5px 8px}
#wp-calendar tbody td a{font-weight:700}
#wp-calendar tbody td:hover,#wp-calendar tbody td:hover a{background:#666;color:#fff}
#wp-calendar tfoot #next{font-size:11px;font-weight:700;text-transform:uppercase;text-align:right;padding-top:5px}
#wp-calendar tfoot #prev{font-size:11px;font-weight:700;text-transform:uppercase;padding-top:5px}
.widget_rss ul li{border-bottom:1px solid #DDD;margin-bottom:10px;padding-bottom:3px}
.widget_rss .rss-date{background:#EEE;border-radius:3px 3px;color:#888;float:right;font-size:9px;margin:5px 0;padding:0 6px}
.widget_rss .rssSummary{color:#999;font-size:12px;line-height:16px;margin:5px 0}
.widget_rss cite{color:#888;float:right;font-style:italic;font-size:12px}
.embed p{color:#666;margin:5px 0 10px}
#wrap_flickr .flickr_badge_image{float:left;margin:4px}
#wrap_flickr .flickr_badge_image a{float:left;border:solid 1px #ccc;border-radius:5px;padding:4px}
.ads a{border:1px solid #CCC;float:left;border-radius:5px;margin:0 7px 14px 6px;padding:5px}
.widget ul.tabs{margin-top:-5px}
.widget .tab a{background:url(../images/bg_off2.png);padding:6px 10px 6px 11px}
.widget .tab a:hover{background:url(../images/bg_off.png)}
.widget .tab a.selected{background:none;padding:6px 10px 6px 11px}
.widget .tab:last-child a{border-radius:0 5px 0 0;border-right:medium none;display:inline-block;width:58px;padding:6px 14px}
.widget .tabswrap .panel{background:none;padding:15px 15px 0}
.widget .recent{float:left;padding:15px 15px 0}
.widget .tabswrap .panel ul,.recent ul{list-style:none;float:left;width:100%;margin:0}
.widget .tabswrap .panel ul li,.recent ul li{margin-bottom:10px;float:left;width:100%;border-bottom:1px solid #DDD;padding-bottom:15px;position:relative}
.widget .tabswrap .panel ul.wp-tag-cloud li{border:none;padding-bottom:0;width:auto;margin:0 5px 10px}
.widget .tabswrap .panel ul li a,.recent ul li a{display:block;line-height:19px;font-weight:700}
.widget .tabswrap .panel ul li .post-thumbnail,.recent ul li .post-thumbnail{float:left;margin-right:10px;position:relative}
.widget .tabswrap .panel ul li .post-thumbnail a,.recent ul li .post-thumbnail a{border:1px solid #CCC;float:left;border-radius:5px;padding:4px}
.widget .tabswrap .panel ul li .post-thumbnail a:hover,.recent ul li .post-thumbnail a:hover{border:1px solid #999}
.widget .tabswrap .panel ul li span.date,.recent ul li span.date{background:#eee;border-radius:3px 3px 0 0;bottom:0;color:#888;float:right;font-size:8px;line-height:18px;position:absolute;right:0;padding:0 7px}
.widget.widget_interio_popular_posts,.widget.widget_interio_recent_comments,.widget.widget_interio_recent_posts,.widget.widget_tag_cloud,.widget.widget_interio_portfolio{border:solid 1px #CCC;border-radius:5px;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.1);-moz-box-shadow:0 0 7px rgba(0,0,0,0.1);box-shadow:0 0 7px rgba(0,0,0,0.1)}
.widget.widget_interio_popular_posts h3.title,.widget.widget_interio_recent_comments h3.title,.widget.widget_interio_recent_posts h3.title,.widget.widget_tag_cloud h3.title,.widget.widget_interio_portfolio h3.title{border-bottom:solid 1px #CCC;font-size:14px;background:url(../images/bg_off.png) repeat;padding:6px 12px}
.widget .tabswrap .panel ul li:last-child,.recent ul li:last-child{margin-bottom:-1px}
.recent-portfolio ul li{margin-right:20px;width:45%;border:none;margin-bottom:0}
a.mini-thumb img{width:110px}
.recent-cap{background:none repeat scroll 0 0 rgba(0,0,0,0.4);bottom:0;color:#FFF;opacity:0;font-weight:700;height:90%;line-height:15px;position:absolute;text-align:center;text-shadow:1px 1px 2px rgba(0,0,0,0.5);width:92%;overflow:hidden;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out;margin:4px 0;padding:30px 4px 4px}
.post-thumbnail:hover .recent-cap{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
#searchform{float:left;width:100%;padding:15px 0}
#searchform input{background:url(../images/bg_off2.png) repeat scroll 0 0 transparent;border:1px solid #CCC;float:left;height:31px;width:70%;border-radius:5px;padding:6px 7px}
#searchform input:hover,#searchform input:focus{background:url(../images/bg_off.png) repeat scroll 0 0 transparent;border:1px solid #aaa}
#searchform #searchsubmit{color:#666;cursor:pointer;float:left;font-family:"Open Sans", sans-serif;font-weight:700;line-height:30px;margin-left:2%;width:28%;padding:0 0 4px}
footer #searchform{padding:6px 10px}
footer #searchform input{border:1px solid #AAA;color:#EEE;border-radius:5px}
footer #searchform input:hover,footer #searchform input:focus{border:1px solid #CCC}
footer #searchform #searchsubmit{color:#EEE;font-size:11px;font-weight:400}
.widget .tabswrap .panel ul.wp-tag-cloud{width:100%;margin-bottom:10px}
.widget .tabswrap .panel ul.wp-tag-cloud li a{height:25px;line-height:22px}
.widget select{background:url(../images/bg_off2.png) repeat scroll 0 0 transparent;border:1px solid #CCC;color:#666;width:100%;height:35px;border-radius:5px;line-height:28px;margin:15px 0;padding:6px}
.widget select option{padding:7px}
.zoom img{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out}
ul.portfolio{float:left;-webkit-transition:height .4s ease-out;-moz-transition:height .4s ease-out;-o-transition:height .4s ease-out;-ms-transition:height .4s ease-out;transition:height .4s ease-out}
.portfolio li{float:left;margin-right:20px;margin-bottom:20px;border:1px solid #ccc;position:relative;border-radius:8px;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.1);-moz-box-shadow:0 0 7px rgba(0,0,0,0.1);box-shadow:0 0 7px rgba(0,0,0,0.1);padding:10px;list-style: none;}
.portfolio li p{border-top:1px solid #CCC;color:#555;float:left;width:100%;padding:10px 0 0}
.portfolio a{display:block;text-decoration:none;position:relative;overflow:hidden}
.portfolio a h4{font-size:15px;text-align:center;font-weight:700;padding:0}
.portfolio a.zoom:hover img,.content article figure a.zoom:hover img{-webkit-transform:scale(1.2) rotate(6deg);-moz-transform:scale(1.2) rotate(6deg);-o-transform:scale(1.2) rotate(6deg);-ms-transform:scale(1.2) rotate(6deg);transform:scale(1.2) rotate(6deg)}
.portfolio-thumb{width:100%;-webkit-box-shadow:0 0 7px rgba(0,0,0,0.2);-moz-box-shadow:0 0 7px rgba(0,0,0,0.2);box-shadow:0 0 7px rgba(0,0,0,0.2)}
.portfolio-thumb a{border-radius:5px;border:1px solid #ccc}
#related-portfolio{float:left;margin:20px 0 0}
ul.related-portfolio{margin:6px 0 0}
#related-portfolio .eleven .info-p4col h3.title{font-size:13px}
ul.filter{float:left;width:100%;margin:6px 0 16px}
.filter li{float:left;display:none;margin:0 5px 10px 0}
.filter li:last-child{margin:0 0 10px}
ul.filter li a:hover,ul.filter li.current a{opacity:1;color:#fff}
.portfolio-types{color:#999;float:left;font-size:11px;width:100%;white-space:nowrap;overflow:hidden;margin:0;padding:0 0 10px}
.portfolio_details{border-bottom:1px solid #CCC;padding-bottom:10px;margin:10px 0}
.portfolio_details .pdw{margin:3px 0}
.portfolio_details .pdw span.p_text{color:#666;font-weight:700}
.portfolio.p1col li{width:940px;height:auto!important}
.thumb-p1col{width:67%}
.info-p1col{float:left;width:32%;margin-left:1%}
.portfolio.p1col li a{float:left;display:inline-block}
.portfolio.p1col li a.portfolio-title h4{text-align:left;margin-bottom:0}
.portfolio.p2col li{width:460px}
.portfolio.p2col li a.portfolio-title h3,.portfolio.p3col li a.portfolio-title h3,.portfolio.p4col li a.portfolio-title h3{text-align:center!important;margin:5px 0}
.portfolio .info-p2col a.read-more-link,.portfolio .info-p3col a.read-more-link,.portfolio .info-p4col a.read-more-link{position:relative;bottom:auto;right:auto;display:inline-block;margin:12px auto 0}
.portfolio.p3col li{width:300px}
.portfolio.p4col li{width:160px;height: 200px;}
.eleven.p4col li{width:145px}
.overlay{background:rgba(0,0,0,.5);display:block;height:100%;position:absolute;top:0;width:100%;opacity:0;overflow:hidden}
.overlay span{background:url(../images/overlay.png) no-repeat scroll 0 0 #000;display:block;height:40px;position:absolute;width:40px;opacity:0;top:44%;border-radius:5px}
.overlay span:hover{-webkit-box-shadow:0 0 10px rgba(255,255,255,.3);-moz-box-shadow:0 0 10px rgba(255,255,255,.3);box-shadow:0 0 10px rgba(255,255,255,.3)}
.project-nav{position:absolute;right:0;top:24px}
.project-nav a .ibox:before{color:#BBB;display:block;height:25px;line-height:23px;width:25px;font-size:18px;margin:0}
.project-nav .nav-icon{background:url(../images/bg_off.png) repeat scroll 0 0 transparent;display:block;float:left;width:25px;height:25px;border-radius:5px;margin:0 10px 9px 0}
.project-nav .nav-icon a{border-radius:5px;text-align:center;display:inline-block;width:25px;height:25px;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2) inset;-moz-box-shadow:0 0 3px rgba(0,0,0,0.2) inset;box-shadow:0 0 3px rgba(0,0,0,0.2) inset}
.project-nav .nav-icon a:hover{background:url(../images/bg_on.png) repeat scroll 0 0 transparent;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5) inset;-moz-box-shadow:0 0 5px rgba(0,0,0,0.5) inset;box-shadow:0 0 5px rgba(0,0,0,0.5) inset}
.error404i{margin:50px 0}
.error404i h3{margin-bottom:20px}
footer.footer{background:url(../images/footer_top.png) repeat-x top center, url(../images/footer_bg.png) repeat, url(../images/footer_bottom.png) repeat-x bottom center #0055EB;padding:20px 0}
footer.bottom{background:#FFF}
footer.bottom .container{padding:0 0 5px}
footer .copyright{float:left;color:#666;font-size:12px;line-height:15px;margin-top:15px}
footer .copyright a{text-decoration:none;color:#555}
footer .gototop{margin:9px auto}
footer .gototop a{background:url(../images/bg_off.png) repeat #93b5f1;border-radius:5px 5px 5px 5px;box-shadow:0 0 5px rgba(0,0,0,0.3) inset;display:block;font-family:fontello;font-size:15px;height:25px;line-height:23px;text-align:center;width:25px;color:#fff;margin:auto}
footer .gototop a:hover{color:#003f79}
footer h3.logo{margin:3px 0 10px}
footer h3.logo a{display:block;width:112px;height:19px;background:url(../images/logo_bottom.png) no-repeat;font:0/0 a;text-shadow:none;color:transparent}
footer h4.title{font-size:15px;color:#DDD!important;font-weight:700;border:none;text-shadow:1px 1px 1px rgba(0,0,0,.6);background:url(../images/footer_separator.png) repeat-x bottom center;padding:7px}
footer .widget{border:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;margin:0}
footer p,footer .address,footer .address a{color:#DDD;text-shadow:1px 1px 1px rgba(0,0,0,.6);font-size:13px}
footer ul li{overflow:hidden;text-shadow:1px 1px 1px rgba(0,0,0,.6);color:#AAA!important;margin:0 9px}
footer .widget_recent_entries ul li{text-overflow:ellipsis;white-space:nowrap}
footer ul li a{font-size:13px;color:#FFF!important;text-decoration:none;opacity:.65;padding-left:13px;background:url(../images/list-style.png) left center no-repeat}
footer #wrap_flickr .flickr_badge_image a img{width:55px}
footer #wrap_flickr .flickr_badge_image a:hover{border:solid 1px #CCC}
footer .widget .recent-portfolio{margin-bottom:-5px;width:100%;padding:5px 0}
footer .widget .recent-portfolio ul li{width:45%;border:none;margin:0 5px -3px}
footer .widget .recent ul li .post-thumbnail a{opacity:1;border-color:#AAA}
footer .widget .recent-portfolio ul li .post-thumbnail a.mini-thumb img{width:88px}
footer .widget .recent-cap{font-size:11px;height:85%;width:90%;margin:5px 0;padding:22px 1px 4px}
footer span.date{color:#bbb!important}
footer .twitter_widget ul.tweet_list{margin:5px 0}
footer .twitter_widget ul.tweet_list li{margin:0 5px 15px}
footer .recent ul li{border-bottom:solid 1px #555}
footer .widget ul.tabs{margin-top:-2px}
footer .widget .tabswrap{background-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
footer .widget .tabswrap ul li{border-bottom-color:#555!important;margin:0 -1px 0 0}
footer .widget .tabswrap ul li a{font-size:11px}
footer .widget .tabswrap .panel ul li span.date,footer .recent ul li span.date{background:#555}
footer .widget .tab a{padding:2px 7px}
footer .widget .tab:last-child a{width:auto;border-radius:0;padding:2px 7px}
footer .widget .tab a.selected{border-bottom-color:#333;padding:2px 7px}
footer #lang_sel a.lang_sel_sel{background-color:transparent}
footer .ads a{border-color:#AAA}
footer .textwidget a{color:#FFF!important;opacity:.7}
.address{color:#666;margin-top:12px;padding:0 5px}
.address p{margin-bottom:8px}
.address a{text-decoration:none}
.address .icons{font-size:13px!important;text-align:left!important;background:url(../images/contact_icons.png) no-repeat;margin:0 10px 0 25px;padding:0 0 0 20px}
.address .icon_tel{background-position:0 -75px}
.address .icon_email{background-position:0 -100px}
.address .icon_pin{background-position:0 -126px}
footer .address .icon_tel{background-position:0 -1px}
footer .address .icon_email{background-position:0 -25px}
footer .address .icon_pin{background-position:0 -51px}
.social ul{margin:0}
.social ul li{display:block;float:left;font:0/0 a;text-shadow:none;color:transparent;margin:6px 0 0 4px;padding:0}
.social_icons .icon a{width:20px;height:20px;display:inline-block;background:url(../images/social.png) no-repeat;opacity:0.35;margin:5px 2px}
.social_icons .icon a:hover{opacity:.75}
.social_icons .icon.vimeo a{background-position:-60px 0}
.social_icons .icon.youtube a{background-position:-100px 0}
.social_icons .icon.dribbble a{background-position:-160px 0}
.social_icons .icon.rss a{background-position:-200px 0}
.social_icons .icon.sitemap a{background-position:-220px 0}
.wpcf7 p{float:left;width:100%;color:#555;margin:0 0 14px}
.wpcf7 p br{float:none}
.wpcf7 input,.wpcf7 textarea,.wpcf7 select{background:url(../images/bg_off2.png) repeat scroll 0 0 transparent;border:1px solid #CCC;float:left;margin-top:4px;width:70%;border-radius:5px;-webkit-box-shadow:0 0 4px rgba(0,0,0,0.15) inset;-moz-box-shadow:0 0 4px rgba(0,0,0,0.15) inset;box-shadow:0 0 4px rgba(0,0,0,0.15) inset;padding:6px 7px}
.wpcf7 input:focus,.wpcf7 textarea:focus,.wpcf7 select:focus{background:url(../images/bg_off.png) repeat scroll 0 0 transparent;border:1px solid #AAA;-webkit-box-shadow:0 0 6px rgba(0,0,0,0.20) inset;-moz-box-shadow:0 0 6px rgba(0,0,0,0.20) inset;box-shadow:0 0 6px rgba(0,0,0,0.20) inset}
.wpcf7 input.wpcf7-not-valid{border-color:#c00}
.wpcf7 textarea{width:95%;height:120px}
.wpcf7 .wpcf7-submit{width:90px}
div.wpcf7 img.ajax-loader{margin:12px 0 0 10px !important}
div.wpcf7-response-output{float:left;width:95%;background:url(../images/t10.png) repeat scroll 0 0;border-radius:5px;margin:5px 0 0!important;padding:6px 12px!important}
div.wpcf7-validation-errors,div.wpcf7-mail-sent-ng{background-color:#FFE9E9!important;color:#b00!important;border-color:#E99F9F!important;border-width:1px!important}
div.wpcf7-mail-sent-ok{background-color:#d8fdc8!important;color:#1a5600!important;border-color:#69b947!important;border-width:1px!important}
.wpcf7-not-valid-tip{display:none!important}
.wpcf7-quiz-label{float:left;margin:10px}
div.wpcf7 .wpcf7-quiz{width:20%!important}
.wpcf7-checkbox,.wpcf7-radio{float:left;width:94%;margin:10px}
.wpcf7-list-item input{float:right;width:20px}
div.wpcf7 .wpcf7-file{margin:7px 0}
.interio_icl_lang_selector{float:right;margin:8px 0 0 10px}
#lang_sel{font-family:Tahoma, Geneva, sans-serif;z-index:9}
#lang_sel li,#lang_sel ul ul{width:90px;list-style-image:none}
#lang_sel a,#lang_sel a:visited{border-radius:5px;font-size:12px;padding-left:7px}
#lang_sel ul ul{border-top:none}
#lang_sel ul ul a,#lang_sel ul ul a:visited{border-width:1px}
#lang_sel.icl_rtl .lang_sel_sel{background-position:left center;padding-right:7px}
.widget #lang_sel li,#lang_sel ul ul{width:280px}
.textlarge{font-size:large}
.textmedium{font-size:medium}
img,canvas,.size-auto,.size-full,.size-large,.size-medium,.size-thumbnail,.embed iframe{max-width:100%;height:auto}
.alignnone,a img.alignnone,.wp-caption.alignnone,.wp-caption.alignleft{margin:5px 20px 20px 0}
.aligncenter,div.aligncenter,.aligncenter{display:block;float:none!important;margin:5px auto}
.alignright,a img.alignright{float:right;margin:5px 0 20px 20px}
.alignleft,a img.alignleft{float:left;margin:5px 20px 20px 0}
nav.main ul,.search_field,.post-nav .nav-icon.right{float:right}
nav.main ul li,.caption_text,.image_titlebar img,.content article img,.post-nav .nav-icon.left,.social-icons ul li,#wrap_flickr .flickr_badge_image a img,.ads a img,.widget .tabswrap .panel ul li .post-thumbnail a img,.recent ul li .post-thumbnail a img,.wpcf7-list-item,.wpcf7-list-item-label{float:left}
.sf-menu,.sf-menu *,.slides,.flex-control-nav,.flex-direction-nav{list-style:none;margin:0;padding:0}
.sf-menu ul li:last-child,.widget.widget_interio_combo_tabs .tabswrap .panel{border-radius:0 0 5px 5px}
.sf-menu ul li:first-child:last-child,.sf-menu ul li:first-child:last-child:hover,.button.rounded a{border-radius:5px}
.sf-menu li,.content article{float:left;position:relative}
.sf-menu a:hover,.sf-menu li.current-menu-item > a,.content a:hover,.blog-sidebar ul li a:hover,.blog-sidebar ul li.current-cat a,footer .copyright a:hover{color:#333}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em}
ul.sf-menu span.hide,.flexslider ul.flex-direction-nav,.meta-comment,#searchform label,footer #searchform label,.embeded-video,footer .widget.four:nth-child(n+115),footer .widget.one-third:nth-child(n+4),footer .widget.eight:nth-child(n+3),footer .widget.sixteen:nth-child(n+2),.hide{display:none}
ul li ul li .sf-sub-indicator,html[xmlns] .slides,.no-js .slides > li:first-child,.flexslider:hover ul.flex-direction-nav,.portfolio img,.social ul a{display:block}
.sub_header .right_sub_text,.social{float:right;text-align:right}
ul.flex-direction-nav li a.flex-next:hover,ul.flex-direction-nav li a.flex-prev:hover,ul.slides li:hover .bottom_caption,ul.slides li:hover .top_caption,ul.slides li:hover .center_caption,#crumbs a:hover,#clients-carousel ul.cc_carousel li a:hover,#related-posts ul li a:hover,.social-icons ul li a:hover,footer ul li a:hover,footer .textwidget a:hover{opacity:1}
.flex_caption a:hover,.nivo-caption a:hover,.project-nav a:hover .ibox:before{color:#FFF}
.content .box,.portfolio-info{padding: 5px;padding-top: 10px;}
.button,.widget #lang_sel{margin:10px 0 0}
.button.center,.info-p2col .portfolio-types,.info-p3col .portfolio-types,.info-p4col .portfolio-types,.center{text-align:center}
.tweet a,.content article p a,.portfolio_details .pdw span.p_label{color:#888}
.content article p.meta span.sz-xs:first-child:before,#gallery-1 .gallery-caption{margin-left:0}
.blog-sidebar ul li a,.wpcf7 p small{color:#777}
.pagination.pages,.widget .tabswrap .panel ul li i,.recent ul li i{font-weight:400}
.social-icons .social-facebook a,.social_icons .icon.facebook a{background-position:-20px 0}
.social-icons .social-ihavegot a,.overlay span.ov-to,.social_icons .icon.ihavegot a{background-position:-40px 0}
.social-icons .social-googleplus a,.overlay span.ov-ol,.social_icons .icon.google a{background-position:-80px 0}
.social-icons .social-pinterest a,.social_icons .icon.pinterest a{background-position:-140px 0}
.social-icons .social-linkedin a,.social_icons .icon.linkedin a{background-position:-180px 0}
.social-icons .social-email a,.social_icons .icon.email a{background-position:-240px 0}
.commentlist,#commentform,#commentform p,.portfolio.p1col li a.portfolio-title,.wpcf7{float:left;width:100%}
.comment-meta a.comment-edit-link,.comments #respond p.note,#wp-calendar tbody{color:#999}
#wp-calendar,.thumb-p1col a{width:100%}
#wp-calendar tbody .pad,footer .widget.widget_interio_portfolio,footer .widget_interio_facebook iframe{border:none}
#wp-calendar tbody .pad:hover,footer .widget .recent ul li a,footer .tabswrap ul li a,footer .twitter_widget ul.tweet_list li a,footer ul li.recentcomments a{background:none}
.embed,.ads,.widget .wpcf7{margin-top:12px}
#wrap_flickr,.portfolio .portfolio-info a.read-more-link{margin-top:10px}
#wrap_flickr .flickr_badge_image a:hover,.ads a:hover,footer #wrap_flickr .flickr_badge_image a{border:solid 1px #999}
.info-p1col p,footer .twitter_widget ul.tweet_list li a.tweet_avatar{padding:0}
.info-p2col p,.info-p3col p,.info-p4col p,footer ul{margin-bottom:10px}
.overlay span.ov-vd,.social_icons .icon.flickr a{background-position:-120px 0}